@charset "utf-8";



/* ---start parse--- */



/* group: custom-site-elements */
.headerTitel {
    color: #ffffff;
    font-size: 80px;
    font-weight: 700;
}
.graphic-caution {    
    background-image: url(/svg/13monsters/auto/graphic-danger.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    width: 330px;
    height: 330px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

a.elem-scrolling{
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36.7 485.5'%3E%3Cstyle type='text/css'%3E.st0%7Bfill:none;stroke:%23000000;stroke-width:3.1658;stroke-miterlimit:10;%7D%3C/style%3E%3Cpolyline class='st0' points='1.6 0 1.6 482 35.7 452.1 '/%3E%3C/svg%3E"); background-repeat: no-repeat;background-size: auto 100%; background-position:left bottom;
position: absolute; left: 75px;top: 280px;display:block;width: 34px; height: 480px;overflow: hidden;z-index:1;
}
	a.elem-scrolling:before{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: "just keep on scrollin'";
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: left top; 
    transform: rotate(-90deg);
    transform-origin: left top;
    height: 34px;
    padding-left: 50px;
    padding-top: 5px;
    text-align: right;
    margin-top: 479px;
    left: auto;
    width: 430px;
    animation: glitch-spacing 0.15s 1 0.25s forwards;
	animation-timing-function: steps(6, end); 
	}

a.elem-scrolling.__right{
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='37' height='486' viewBox='0 0 36.7 485.5'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23000000;stroke-width:3.1658;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpolyline class='st0' points='35.2 0 35.2 482 1 452.1 '/%3E%3C/svg%3E"); background-repeat: no-repeat;background-size: auto 100%; background-position:right bottom;
position: absolute; right: 75px;top: 280px;display:block;width: 34px; height: 480px;overflow: hidden;left: auto;
}
	a.elem-scrolling.__right:before{
	
    content: "just keep on scrollin'";
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: left top; 
    transform: rotate(-90deg);
    transform-origin: left top;
    height: 34px;
    padding-left: 50px;
    padding-top: 5px;
    text-align: right;
    margin-top: 479px;
    width: 430px;
    animation: glitch-spacing 0.15s 1 0.25s forwards;
	animation-timing-function: steps(6, end); 
	}


#layer2 *.elem-scrolling.__last{
}
#layer2 *.elem-scrolling.__last:before{
	content: "you're gonna love this!";
}

.text-deco {
	display: inline-block;
    white-space: normal;
    background-size: auto 81%;
    background-repeat: repeat-x;
    background-position: center 9px;
    line-height: 1em!important;
    text-transform: uppercase;
    white-space: pre-line;
}
	.__deco-container{
	    position: relative;
    	text-align: center;
    	margin-top: -7em;
	}
	
h1.text-deco,
h2.text-deco{
	margin: 0.2em 0;
	padding: 0 0.35em 0.35em 0.3em;
}


.text-deco-not-only-design {
    line-height: 1.55em;
    color: #000;
    font-size: 3.15em;
    font-weight: 900;
    display: block;
    /* width: 355px; */
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    padding-left: 8px;
    float: left;
    z-index: 0;
}
	.text-deco-not-only-design:before,
	.text-deco-not-only-design:after{	
		content: '';
    display: block;
    height: 30px;
    width: 100%;
    position: absolute;
    top: 0.65em;
    left: 0;
    z-index: -1;
    animation: stroke-anim 0.7s 1 0.5s backwards paused;
	}
	
	.text-deco-not-only-design:after{
		top: 2.2em;
		animation-delay: 1.2s;
	}
	
	.text-deco-not-only-design.__black:before,
	.text-deco-not-only-design.__black:after{	background-color: #1a171b;}
	.text-deco-not-only-design.__magenta:before,
	.text-deco-not-only-design.__magenta:after{	background-color: #f40f82;}
	.text-deco-not-only-design.__green:before,
	.text-deco-not-only-design.__green:after{	background-color: #67e59a;}
	.text-deco-not-only-design.__aqua:before,
	.text-deco-not-only-design.__aqua:after{	background-color: #96ea13;}
	.text-deco-not-only-design.__lime:before,
	.text-deco-not-only-design.__lime:after{	background-color: #28ddd3;}
	
	
	
.graphic-caution{
	background-image: url(/resources/images/13monsters/icons/graphic-danger.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	width:223px;
	height:223px;
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}

.arrow-button {
background-size: auto 12px;
    background-position: right bottom;
    background-repeat: no-repeat;
    padding-bottom: 5px;
    padding-right: 25px;
    width: 100%;
    line-height: normal;
    max-width: 400px;
    font-weight: bold;
    display: block;
    /* font-weight: 600; */
    margin-top: 11px;
    font-size: 0.8em;
    transition: all 0.5s;
    text-align: right;
}
.arrow-button.__white{	
	  background-image: url(/svg/13monsters/s_ffffff/arrow-button.svg);
}
.arrow-button.__green{	
	  background-image: url(/svg/13monsters/s_67e59a/arrow-button.svg);
}
.arrow-button.__aqua{	
	  background-image: url(/svg/13monsters/s_28ddd3/arrow-button.svg);
}
.arrow-button.__lime{	
	  background-image: url(/svg/13monsters/s_96ea13/arrow-button.svg);
}
.slider-button{
	 
}
/* endgroup */


/* Monsters */
/* group: monsters */
.monsterInfoWrapper {
	background-color: #ffffff;
	width: 642px;
	height: 545px;
	color: #000000;
	float: right;
	position: relative;
	right: 60px;
	line-height: 1.5em;
}
.monsterInfo {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	padding: 10px 30px 10px 90px;
	box-sizing: border-box;
}
.monsterInfoWrapper:before {
	content: ' ';
	display: block;
	background-repeat: no-repeat;
	width: 377px;
	height: 567px;
	margin-left: -300px;
	background-size:contain;
	background-position: center bottom;
}
.monsterInfo h5 {
	font-size: 18px;
	font-weight: 700;
}

.monsterWrapper {
	width: 980px; 
	height: 690px; 
/*	background-image: url("../../cimages/13monsters/meet-our-monsters/bg-air.png"); */
	background-repeat: no-repeat;
	padding: 10px;
	box-sizing: border-box;    
	background-size: cover;
	transition: all 0.5s;
}
/*
.monsterWrapper.element_bg-air {
	background-image: url("../../images/13monsters/monsters/backgrounds/grad-air.svg");
}
.monsterWrapper.element_bg-fire {
	background-image: url("../../images/13monsters/monsters/backgrounds/grad-fire.svg");
}
.monsterWrapper.element_bg-earth {
	background-image: url("../../images/13monsters/monsters/backgrounds/grad-earth.svg");
}
.monsterWrapper.element_bg-water{
	background-image: url("../../images/13monsters/monsters/backgrounds/grad-water.svg");
}
.monsterWrapper.element_bg-ghost {
	background-image: url("../../images/13monsters/monsters/backgrounds/grad-ghost.svg");
}
*/
.monsterWrapper.element_bg-fire
{
	background : -moz-linear-gradient(-0.16% 15.64% -26.78deg,rgba(252, 200, 0, 1) 13.32%,rgba(223, 18, 30, 1) 90.53%);
	background : -webkit-linear-gradient(-26.78deg, rgba(252, 200, 0, 1) 13.32%, rgba(223, 18, 30, 1) 90.53%);
	background : -webkit-gradient(linear,-0.16% 15.64% ,192.66% 147.73% ,color-stop(0.1332,rgba(252, 200, 0, 1) ),color-stop(0.9053,rgba(223, 18, 30, 1) ));
	background : -o-linear-gradient(-26.78deg, rgba(252, 200, 0, 1) 13.32%, rgba(223, 18, 30, 1) 90.53%);
	background : -ms-linear-gradient(-26.78deg, rgba(252, 200, 0, 1) 13.32%, rgba(223, 18, 30, 1) 90.53%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCC800', endColorstr='#DF121E' ,GradientType=0)";
	background : linear-gradient(116.78deg, rgba(252, 200, 0, 1) 13.32%, rgba(223, 18, 30, 1) 90.53%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCC800',endColorstr='#DF121E' , GradientType=1);
}
.monsterWrapper.element_bg-ghost
{
	background : -moz-linear-gradient(11.35% 7.44% -36.66deg,rgba(0, 0, 0, 1) 0%,rgba(5, 6, 0, 1) 10.75%,rgba(17, 22, 2, 1) 24.68%,rgba(38, 49, 3, 1) 40.35%,rgba(68, 86, 6, 1) 57.2%,rgba(103, 130, 9, 1) 74.04%,rgba(135, 170, 12, 1) 87.4%,rgba(150, 189, 13, 1) 93.19%);
	background : -webkit-linear-gradient(-36.66deg, rgba(0, 0, 0, 1) 0%, rgba(5, 6, 0, 1) 10.75%, rgba(17, 22, 2, 1) 24.68%, rgba(38, 49, 3, 1) 40.35%, rgba(68, 86, 6, 1) 57.2%, rgba(103, 130, 9, 1) 74.04%, rgba(135, 170, 12, 1) 87.4%, rgba(150, 189, 13, 1) 93.19%);
	background : -webkit-gradient(linear,11.35% 7.44% ,144.03% 153.54% ,color-stop(0,rgba(0, 0, 0, 1) ),color-stop(0.1075,rgba(5, 6, 0, 1) ),color-stop(0.2468,rgba(17, 22, 2, 1) ),color-stop(0.4035,rgba(38, 49, 3, 1) ),color-stop(0.572,rgba(68, 86, 6, 1) ),color-stop(0.7404,rgba(103, 130, 9, 1) ),color-stop(0.874,rgba(135, 170, 12, 1) ),color-stop(0.9319,rgba(150, 189, 13, 1) ));
	background : -o-linear-gradient(-36.66deg, rgba(0, 0, 0, 1) 0%, rgba(5, 6, 0, 1) 10.75%, rgba(17, 22, 2, 1) 24.68%, rgba(38, 49, 3, 1) 40.35%, rgba(68, 86, 6, 1) 57.2%, rgba(103, 130, 9, 1) 74.04%, rgba(135, 170, 12, 1) 87.4%, rgba(150, 189, 13, 1) 93.19%);
	background : -ms-linear-gradient(-36.66deg, rgba(0, 0, 0, 1) 0%, rgba(5, 6, 0, 1) 10.75%, rgba(17, 22, 2, 1) 24.68%, rgba(38, 49, 3, 1) 40.35%, rgba(68, 86, 6, 1) 57.2%, rgba(103, 130, 9, 1) 74.04%, rgba(135, 170, 12, 1) 87.4%, rgba(150, 189, 13, 1) 93.19%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#96BD0D' ,GradientType=0)";
	background : linear-gradient(126.66deg, rgba(0, 0, 0, 1) 0%, rgba(5, 6, 0, 1) 10.75%, rgba(17, 22, 2, 1) 24.68%, rgba(38, 49, 3, 1) 40.35%, rgba(68, 86, 6, 1) 57.2%, rgba(103, 130, 9, 1) 74.04%, rgba(135, 170, 12, 1) 87.4%, rgba(150, 189, 13, 1) 93.19%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#96BD0D' , GradientType=1);
}
.monsterWrapper.element_bg-air
{
	background : -moz-linear-gradient(-24.24% -0.86% -26.78deg,rgba(223, 18, 30, 1) 2.9%,rgba(191, 22, 46, 1) 12.64%,rgba(101, 32, 91, 1) 40.86%,rgba(45, 38, 119, 1) 60.68%,rgba(23, 41, 130, 1) 70.2%);
	background : -webkit-linear-gradient(-26.78deg, rgba(223, 18, 30, 1) 2.9%, rgba(191, 22, 46, 1) 12.64%, rgba(101, 32, 91, 1) 40.86%, rgba(45, 38, 119, 1) 60.68%, rgba(23, 41, 130, 1) 70.2%);
	background : -webkit-gradient(linear,-24.24% -0.86% ,168.58% 131.24% ,color-stop(0.029,rgba(223, 18, 30, 1) ),color-stop(0.1264,rgba(191, 22, 46, 1) ),color-stop(0.4086,rgba(101, 32, 91, 1) ),color-stop(0.6068,rgba(45, 38, 119, 1) ),color-stop(0.702,rgba(23, 41, 130, 1) ));
	background : -o-linear-gradient(-26.78deg, rgba(223, 18, 30, 1) 2.9%, rgba(191, 22, 46, 1) 12.64%, rgba(101, 32, 91, 1) 40.86%, rgba(45, 38, 119, 1) 60.68%, rgba(23, 41, 130, 1) 70.2%);
	background : -ms-linear-gradient(-26.78deg, rgba(223, 18, 30, 1) 2.9%, rgba(191, 22, 46, 1) 12.64%, rgba(101, 32, 91, 1) 40.86%, rgba(45, 38, 119, 1) 60.68%, rgba(23, 41, 130, 1) 70.2%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#DF121E', endColorstr='#172982' ,GradientType=0)";
	background : linear-gradient(116.78deg, rgba(223, 18, 30, 1) 2.9%, rgba(191, 22, 46, 1) 12.64%, rgba(101, 32, 91, 1) 40.86%, rgba(45, 38, 119, 1) 60.68%, rgba(23, 41, 130, 1) 70.2%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DF121E',endColorstr='#172982' , GradientType=1);
}
.monsterWrapper.element_bg-water
{
	background : -moz-linear-gradient(-24.23% -0.86% -26.78deg,rgba(99, 182, 135, 1) 0%,rgba(55, 168, 219, 1) 100%);
	background : -webkit-linear-gradient(-26.78deg, rgba(99, 182, 135, 1) 0%, rgba(55, 168, 219, 1) 100%);
	background : -webkit-gradient(linear,-24.23% -0.86% ,168.53% 131.23% ,color-stop(0,rgba(99, 182, 135, 1) ),color-stop(1,rgba(55, 168, 219, 1) ));
	background : -o-linear-gradient(-26.78deg, rgba(99, 182, 135, 1) 0%, rgba(55, 168, 219, 1) 100%);
	background : -ms-linear-gradient(-26.78deg, rgba(99, 182, 135, 1) 0%, rgba(55, 168, 219, 1) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#63B687', endColorstr='#37A8DB' ,GradientType=0)";
	background : linear-gradient(116.78deg, rgba(99, 182, 135, 1) 0%, rgba(55, 168, 219, 1) 100%);
	border-radius : 938px 0px 0px 0px  / 0px;
	-moz-border-radius : 938px 0px 0px 0px  / 0px;
	-webkit-border-radius : 938px 0px 0px 0px  / 0px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63B687',endColorstr='#37A8DB' , GradientType=1);
}
.monsterWrapper.element_bg-earth
{
	background : -moz-linear-gradient(95.49% 93.97% 146.84deg,rgba(222, 218, 0, 1) 11.79%,rgba(64, 165, 43, 1) 92.45%);
	background : -webkit-linear-gradient(146.84deg, rgba(222, 218, 0, 1) 11.79%, rgba(64, 165, 43, 1) 92.45%);
	background : -webkit-gradient(linear,95.49% 93.97% ,-99.61% -94.61% ,color-stop(0.1179,rgba(222, 218, 0, 1) ),color-stop(0.9245,rgba(64, 165, 43, 1) ));
	background : -o-linear-gradient(146.84deg, rgba(222, 218, 0, 1) 11.79%, rgba(64, 165, 43, 1) 92.45%);
	background : -ms-linear-gradient(146.84deg, rgba(222, 218, 0, 1) 11.79%, rgba(64, 165, 43, 1) 92.45%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#DEDA00', endColorstr='#40A52B' ,GradientType=0)";
	background : linear-gradient(-56.84deg, rgba(222, 218, 0, 1) 11.79%, rgba(64, 165, 43, 1) 92.45%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DEDA00',endColorstr='#40A52B' , GradientType=1);
}


.monsterInfoWrapper.__1,
.monsterInfoWrapper.__2,
.monsterInfoWrapper.__3,
.monsterInfoWrapper.__4,
.monsterInfoWrapper.__5,
.monsterInfoWrapper.__6,
.monsterInfoWrapper.__7,
.monsterInfoWrapper.__8,
.monsterInfoWrapper.__9,
.monsterInfoWrapper.__10,
.monsterInfoWrapper.__11,
.monsterInfoWrapper.__12,
.monsterInfoWrapper.__13{
	
}

.monsterInfoWrapper.__1:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_wah.png");
}
.monsterInfoWrapper.__2:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_snergat.png");
}
.monsterInfoWrapper.__3:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_striffle.png");
}
.monsterInfoWrapper.__4:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_sandil.png");
}
.monsterInfoWrapper.__5:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_elzendam.png");
}
.monsterInfoWrapper.__6:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_twik.png");
}
.monsterInfoWrapper.__7:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_isabelt.png");
}
.monsterInfoWrapper.__8:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_pandadori.png");
}
.monsterInfoWrapper.__9:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_wendoung.png");
}
.monsterInfoWrapper.__10:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_chall.png");
}
.monsterInfoWrapper.__11:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_itvill.png");
}
.monsterInfoWrapper.__12:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_tockar.png");
}
.monsterInfoWrapper.__13:before {
	background-image: url("../../cimages/13monsters/meet-our-monsters/mst_ghost.png");
}


/* monster  info */
.select-monster:hover {
	cursor: pointer;
	transform: scale(1.5);
}


.monsterName {
	width: 95%;
}
.tbl_monsterName {
	width: 100%;
}
.tbl_monsterName h2 {
	text-transform: uppercase;
	color: #ffffff;			
}



.progress-bar-wrapper {
	background-color: #E2E2E2;
	border-radius: 0;
	width: 94%;
	height: 24px;
	margin: 10px 0 0 0;	
}
.progressWrapper h5 {
	font-size: 18px;
	font-weight: 700;
	margin: 5px 0 5px 0;
}
.progressWrapper h5._magenta {
	color: #F40F82;
}
.progressWrapper h5._black {
	color: #000000;
}
.progress-bar-wrapper .progress-bar {
	height: 24px;	
	border-radius: 0;
	animation: progress-in 1s 1 backwards running;animation-delay: 0.1s;
}

#characterBio.__out .progress-bar-wrapper .progress-bar {
	animation: progress-out 1s 1 backwards running;
}

@keyframes progress-in{
	0%{
		width: 0;
	}	
	100%{
		
	}
}

@keyframes progress-out{
	100%{
		width: 0;
	}	
}

.progress-bar.__magenta {
	background-color: #F40F82;
}
.progress-bar.__black {
	background-color: #000000;
}
.prg-width_05 {
	width: 5%;
}
.prg-width_10 {
	width: 10%;
}
.prg-width_20 {
	width: 20%;
}
.prg-width_30 {
	width: 30%;
}
.prg-width_40 {
	width: 50%;
}
.prg-width_50 {
	width: 50%;
}
.prg-width_60 {
	width: 60%;
}
.prg-width_70 {
	width: 70%;
}
.prg-width_80 {
	width: 80%;
}
.prg-width_90 {
	width: 90%;
}
.prg-width_100 {
	width: 100%;
}
/* endgroup */




/* tekst opmaak*/
/* group: text-fonts */
.grind {
    font-family: font-family:'grind', Arial, sans-serif!important;
}
.montserrat {
    font-family: 'Montserrat', sans-serif;
}
.poppins {
    font-family: 'Poppins', sans-serif;
}
/* endgroup */

/* group: text-color */
.layout .text-highlight	{  }
.layout .text-black		{ color:#000;	 }
.layout .text-white		{ color:#FFF;	 }

.layout .text-magenta	{ color:#f40f82; }
.layout .text-green		{ color:#67e59a; }
.layout .text-lime		{ color:#96ea13; }
.layout .text-aqua		{ color:#28ddd3; }



/* endgroup */ 

/* group: text-style */
.h1 { line-height: 1.25em; color:#000; font-size: 5.75em; font-weight: 900; }
.h2 { line-height: 1.25em; color:#000; font-size: 3.5em; font-weight: 600; }

.layout .text-uppercase {text-transform: uppercase;}
.layout .text-bold {font-weight: bold;}
.layout .text-bold-300 {font-weight: 300;}
.layout .text-bold-500 {font-weight: 500;}
.layout .text-bold-700 {font-weight: 700;}
.layout .text-black-900 {font-weight: 900;}
/* endgroup */


/* element opmaak*/
/* group: float-and-align */

.float-left {float: left;display:block;}
.float-right {float: right;display:block;}
.float-center{margin:0 auto!important;display:block;float:none!important;}

.image-left{
    float:left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.image-right{ 
    float:right;
    margin-left: 10px;
    margin-bottom: 10px;
}
.image-fill{
   width:100%!important;
   height:auto!important;
}
img.flex-image{}

.textLayer{
	position: relative;
	z-index:1;
}
.imageLayer,
.videoLayer {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}
.videoLayer iframe{
	width:100%!important;
	height:100%;		
}

.block-shadow {
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
}
.__nieuwe_regel{
	clear:left;
}
.text-container {
    position: relative;
    z-index:1;
}

.layout.pbeditor .imageLayer{
	clear:both;
position: unset;
	left:auto;right:auto;top:auto;bottom:auto;
}
.__blurry{
	filter: blur(10px);
}
.rond{
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	overflow:hidden;
}

.__jcenter {display: flex;justify-content: center;}


/* endgroup */

/* Margins */
/* group: margins */
.margin-10 {margin: 10px}
.margin-10-left {margin-left: 10px;}
.margin-10-right {margin-right: 10px;}
.margin-10-top {margin-top: 10px;}
.margin-10-bottom {margin-bottom: 10px;}

.margin-20 {margin: 20px}
.margin-20-left {margin-left: 20px;}
.margin-20-right {margin-right: 20px;}
.margin-20-top {margin-top: 20px;}
.margin-20-bottom {margin-bottom: 20px;}

.margin-30 {margin: 30px}
.margin-30-left {margin-left: 30px;}
.margin-30-right {margin-right: 30px;}
.margin-30-top {margin-top: 30px;}
.margin-30-bottom {margin-bottom: 30px;}

.margin-50 {margin: 50px}
.margin-50-left {margin-left: 50px;}
.margin-50-right {margin-right: 50px;}
.margin-50-top {margin-top: 50px;}
.margin-50-bottom {margin-bottom: 50px;}

.margin-80 {margin: 80px}
.margin-80-left {margin-left: 80px;}
.margin-80-right {margin-right: 80px;}
.margin-80-top {margin-top: 80px;}
.margin-80-bottom {margin-bottom: 80px;}

.margin-100 {margin: 100px}
.margin-100-left {margin-left: 100px;}
.margin-100-right {margin-right: 100px;}
.margin-100-top {margin-top: 100px;}
.margin-100-bottom {margin-bottom: 100px;}

.margin-120 {margin: 120px}
.margin-120-left {margin-left: 120px;}
.margin-120-right {margin-right: 120px;}
.margin-120-top {margin-top: 120px;}
.margin-120-bottom {margin-bottom: 120px;}

.margin-130 {margin: 130px}
.margin-130-left {margin-left: 130px;}
.margin-130-right {margin-right: 130px;}
.margin-130-top {margin-top: 130px;}
.margin-130-bottom {margin-bottom: 130px;}

.margin-150 {margin: 150px}
.margin-150-left {margin-left: 150px;}
.margin-150-right {margin-right: 150px;}
.margin-150-top {margin-top: 150px;}
.margin-150-bottom {margin-bottom: 150px;}

.margin-160 {margin: 160px}
.margin-160-left {margin-left: 160px;}
.margin-160-right {margin-right: 160px;}
.margin-160-top {margin-top: 160px;}
.margin-160-bottom {margin-bottom: 160px;}

.margin-180 {margin: 180px}
.margin-180-left {margin-left: 180px;}
.margin-180-right {margin-right: 180px;}
.margin-180-top {margin-top: 180px;}
.margin-180-bottom {margin-bottom: 180px;}

/* negative margins */
.negative-margin-10 {transform: translateY(-10px) translateX(-10px);}
.negative-margin-10-left {transform: translateX(-10px);}
.negative-margin-10-right {transform: translateX(10px);}
.negative-margin-10-top {transform: translateY(-10px);}
.negative-margin-10-bottom {transform: translateY(10px);}

.negative-margin-20 {transform: translateY(-20px) translateX(-20px);}
.negative-margin-20-left {transform: translateX(-20px);}
.negative-margin-20-right {transform: translateX(20px);}
.negative-margin-20-top {transform: translateY(-20px);}
.negative-margin-20-bottom {transform: translateY(20px);}

.negative-margin-30 {transform: translateY(-30px) translateX(-30px);}
.negative-margin-30-left {transform: translateX(-30px);}
.negative-margin-30-right {transform: translateX(30px);}
.negative-margin-30-top {transform: translateY(-30px);}
.negative-margin-30-bottom {transform: translateY(30px);}

.negative-margin-50 {transform: translateY(-50px) translateX(-50px);}
.negative-margin-50-left {transform: translateX(-50px);}
.negative-margin-50-right {transform: translateX(50px);}
.negative-margin-50-top {transform: translateY(-50px);}
.negative-margin-50-bottom {transform: translateY(50px);}

.negative-margin-80 {transform: translateY(-80px) translateX(-80px);}
.negative-margin-80-left {transform: translateX(-80px);}
.negative-margin-80-right {transform: translateX(80px);}
.negative-margin-80-top {transform: translateY(-80px);}
.negative-margin-80-bottom {transform: translateY(80px);}

.negative-margin-100 {transform: translateY(-100px) translateX(-100px);}
.negative-margin-100-left {transform: translateX(-100px);}
.negative-margin-100-right {transform: translateX(100px);}
.negative-margin-100-top {transform: translateY(-100px);}
.negative-margin-100-bottom {transform: translateY(100px);}

.negative-margin-120 {transform: translateY(-120px) translateX(-120px);}
.negative-margin-120-left {transform: translateX(-120px);}
.negative-margin-120-right {transform: translateX(120px);}
.negative-margin-120-top {transform: translateY(-120px);}
.negative-margin-120-bottom {transform: translateY(120px);}

.negative-margin-130 {transform: translateY(-130px) translateX(-130px);}
.negative-margin-130-left {transform: translateX(-130px);}
.negative-margin-130-right {transform: translateX(130px);}
.negative-margin-130-top {transform: translateY(-130px);}
.negative-margin-130-bottom {transform: translateY(130px);}

.negative-margin-150 {transform: translateY(-150px) translateX(-150px);}
.negative-margin-150-left {transform: translateX(-150px);}
.negative-margin-150-right {transform: translateX(150px);}
.negative-margin-150-top {transform: translateY(-150px);}
.negative-margin-150-bottom {transform: translateY(150px);}

.negative-margin-160 {transform: translateY(-160px) translateX(-160px);}
.negative-margin-160-left {transform: translateX(-160px)}
.negative-margin-160-right {transform: translateX(160px);}
.negative-margin-160-top {transform: translateY(-160px);}
.negative-margin-160-bottom {transform: translateY(160px);}


/* endgroup */

/* paddings */
/* group: paddings */
.padding-10 {padding: 10px}
.padding-10-left {padding-left: 10px;}
.padding-10-right {padding-right: 10px;}
.padding-10-top {padding-top: 10px;}
.padding-10-bottom {padding-bottom: 10px;}

.padding-20 {padding: 20px}
.padding-20-left {padding-left: 20px;}
.padding-20-right {padding-right: 20px;}
.padding-20-top {padding-top: 20px;}
.padding-20-bottom {padding-bottom: 20px;}

.padding-30 {padding: 30px}
.padding-30-left {padding-left: 30px;}
.padding-30-right {padding-right: 30px;}
.padding-30-top {padding-top: 30px;}
.padding-30-bottom {padding-bottom: 30px;}

.padding-50 {padding: 50px}
.padding-50-left {padding-left: 50px;}
.padding-50-right {padding-right: 50px;}
.padding-50-top {padding-top: 50px;}
.padding-50-bottom {padding-bottom: 50px;}

.padding-80 {padding: 80px}
.padding-80-left {padding-left: 80px;}
.padding-80-right {padding-right: 80px;}
.padding-80-top {padding-top: 80px;}
.padding-80-bottom {padding-bottom: 80px;}

.padding-100 {padding: 100px}
.padding-100-left {padding-left: 100px;}
.padding-100-right {padding-right: 100px;}
.padding-100-top {padding-top: 100px;}
.padding-100-bottom {padding-bottom: 100px;}

/* endgroup */

/* group: fx-responsive */
img.flex-image{}

/* endgroup */

/* group: block-properties */
.height-auto{height: auto!important;}
.off {display: none!important;}
.display-block{display:block}
.display-inline-block{display: inline-block;}
.display-round{
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	overflow:hidden;
	display:block;
}
/* endgroup */

/* group: colors-background */
.background-none{	background:none!important;}

.bg-highlight	{  }

.bg-black		{ background-color:#000; }
.bg-white		{ background-color:#fff; }
.bg-blue	    { background-color:#4BA8B5; }
.bg-dark-grey	{ background-color:#3E3D40; }
/* endgroup */


/* group: text-size */
/* smaller text */
.layout .text-0_5 {font-size:0.5em;line-height:normal;}
.layout .text-0_75 {font-size:0.75em;line-height:normal;}

/* bigger text */
.layout .text-1_0 {font-size:1em;line-height:normal;} 
.layout .text-1_25 {font-size:1.25em;line-height:normal;}
.layout .text-1_50 {font-size:1.5em;line-height:normal;}
.layout .text-1_75 {font-size:1.75em;line-height:normal;}
.layout .text-2_0 {font-size:2.0em;line-height:normal;}
.layout .text-2_25 {font-size:2.25em;line-height:normal;}
.layout .text-2_50 {font-size:2.50em;line-height:normal;}
.layout .text-2_75 {font-size:2.75em;line-height:normal;}
.layout .text-3_0 {font-size:3.0em;line-height:normal;}
.layout .text-3_25 {font-size:3.25em;line-height:normal;}
.layout .text-3_50 {font-size:3.50em;line-height:normal;}
.layout .text-3_75 {font-size:3.75em;line-height:normal;}
.layout .text-4_0 {font-size:4.0em;line-height:normal;}
.layout .text-4_25 {font-size:4.25em;line-height:normal;}
.layout .text-4_50 {font-size:4.50em;line-height:normal;}
.layout .text-4_75 {font-size:4.75em;line-height:normal;}
.layout .text-5_0 {font-size:5.0em;line-height:normal;}
.layout .text-5_25 {font-size:5.25em;line-height:normal;}
.layout .text-5_50 {font-size:5.50em;line-height:normal;}
.layout .text-5_75 {font-size:5.75em;line-height:normal;}
.layout .text-6_0 {font-size:6.0em;line-height:normal;}
.layout .text-6_25 {font-size:6.25em;line-height:normal;}
.layout .text-6_50 {font-size:6.50em;line-height:normal;}
.layout .text-6_75 {font-size:6.75em;line-height:normal;}
/* endgroup */

/* group: text-line-height */
.layout .line-height-0_5 {line-height: 0.5em;}
.layout .line-height-0_75 {line-height: 0.75em;}
.layout .line-height-1_0 {line-height: 1em;} 
.layout .line-height-1_25 {line-height: 1.25em;}
.layout .line-height-1_50 {line-height: 1.5em;} 
.layout .line-height-1_75 {line-height: 1.75em;} 
.layout .line-height-2_0 {line-height: 2em;} 
/* endgroup */


/* Table */
/* group: tables */
table.form_table{
	color:#737373;
	border-spacing: 10px 5px;
	border-collapse: separate;
	width:100%;
}
table.form_table tr th{
    text-align: left;
    color:#737373;
    font-family:'Helvetica LT W01 Black Cond';
}
table.form_table tr *.nopad{
padding:0;
}
table.form_table tr td{
     padding-bottom: 5px;padding-top:5px;
}
table.form_table tr hr{
color: #bcc0b0;
background-color: #bcc0b0;border: 0;height:1px;
}
table.form_table label{position:relative;padding-right:8px;display:inline-block}
table.form_table label input{position:absolute;top:1px;left:0}

table.default_table{
	width:100%;border-spacing: 0px;border:0;
}
table.default_table tr td{
     padding-bottom: 2px;padding-top:2px;border:0;
}
table.clean_table{
	padding:0;
	width:100%;border-spacing: 0px;
    border-collapse: collapse;
    border-spacing: 0;
}
table.clean_table tr td{
     padding: 0;
}

table.vtop tr td{vertical-align:top;}
table.vmid tr td{vertical-align: middle;}
table.vbottom tr td{vertical-align:bottom;}


table tr td.vtop,
table tr th.vtop{vertical-align:top!important;}

table tr td.vmid,
table tr th.vmid{vertical-align: middle!important;}

table tr td.vbottom,
table tr th.vbottom{vertical-align: bottom!important;}

.div_table{display: table;width:100%;}
.div_table .div_tr{display: table-row;}
.div_table .div_tr .div_td{display: table-cell;}

.__pad5  .div_td, table.__pad5 td{padding:5px}
.__pad10 .div_td, table.__pad10 td{padding:10px}
.__pad5-lr .div_td, table.__pad5-lr td{padding-left:5px;padding-right:5px}
.__pad10-lr .div_td, table.__pad10-lr td{padding-left:10px;padding-right:10px}
.__pad5-tb .div_td,table.__pad5-tb td{padding-top:5px;padding-bottom:5px}
.__pad10-tb .div_td,table.__pad10-tb td{padding-top:10px;padding-bottom:10px}


.div_table .div_tr .div_td.w75{		width:75%;}
.div_table .div_tr .div_td.w50{		width:50%;}
.div_table .div_tr .div_td.w40{		width:40%;}
.div_table .div_tr .div_td.w33{		width:33.33%;}
.div_table .div_tr .div_td.w30{		width:30%;}
.div_table .div_tr .div_td.w25{		width:25%;}
.div_table .div_tr .div_td.w20{		width:20%;}
.div_table .div_tr .div_td.w12_5{	width:12.5%;}
.div_table .div_tr .div_td.w10{		width:10%;}
/* endgroup */



/* Position */
/* group: position */
.position-relative{position:relative;}
.position-absolute{position:absolute}


.z-index-1{z-index:1}
.z-index-2{z-index:2}
.z-index-3{z-index:3}
.z-index-4{z-index:4}
.z-index-5{z-index:5}
.z-index-6{z-index:6}
.z-index-7{z-index:7}
.z-index-8{z-index:8}
.z-index-9{z-index:9}
.z-index-10{z-index:10}
.z-index-100{z-index:100}

.top{top:0;}
.top-2{top:2%}
.top-5{top:5%}
.top-10{top:10%}
.top-15{top:15%}
.top-20{top:20%}
.top-25{top:25%}
.top-30{top:30%}
.top-35{top:35%}
.top-40{top:40%}
.top-45{top:45%}
.top-50{top:50%}
.top-55{top:55%}
.top-60{top:60%}
.top-65{top:65%}
.top-70{top:70%}
.top-75{top:75%}
.top-80{top:80%}
.top-85{top:85%}
.top-90{top:90%}
.top-95{top:95%}
.top-100{top:100%}


.right{right:0;}
.right-2{right:2%}
.right-5{right:5%}
.right-10{right:10%}
.right-15{right:15%}
.right-20{right:20%}
.right-25{right:25%}
.right-30{right:30%}
.right-35{right:35%}
.right-40{right:40%}
.right-45{right:45%}
.right-50{right:50%}
.right-55{right:55%}
.right-60{right:60%}
.right-65{right:65%}
.right-70{right:70%}
.right-75{right:75%}
.right-80{right:80%}
.right-85{right:85%}
.right-90{right:90%}
.right-95{right:95%}
.right-100{right:100%}

.bottom{bottom:0;}
.bottom-2{bottom:2%}
.bottom-5{bottom:5%}
.bottom-10{bottom:10%}
.bottom-15{bottom:15%}
.bottom-20{bottom:20%}
.bottom-25{bottom:25%}
.bottom-30{bottom:30%}
.bottom-35{bottom:35%}
.bottom-40{bottom:40%}
.bottom-45{bottom:45%}
.bottom-50{bottom:50%}
.bottom-55{bottom:55%}
.bottom-60{bottom:60%}
.bottom-65{bottom:65%}
.bottom-70{bottom:70%}
.bottom-75{bottom:75%}
.bottom-80{bottom:80%}
.bottom-85{bottom:85%}
.bottom-90{bottom:90%}
.bottom-95{bottom:95%}
.bottom-100{bottom:100%}

.left{left:0;}
.left-2{left:2%}
.left-5{left:5%}
.left-10{left:10%}
.left-15{left:15%}
.left-20{left:20%}
.left-25{left:25%}
.left-30{left:30%}
.left-35{left:35%}
.left-40{left:40%}
.left-45{left:45%}
.left-50{left:50%}
.left-55{left:55%}
.left-60{left:60%}
.left-65{left:65%}
.left-70{left:70%}
.left-75{left:75%}
.left-80{left:80%}
.left-85{left:85%}
.left-90{left:90%}
.left-95{left:95%}
.left-100{left:100%}

/* endgroup */

/* Buttons */
/* group: buttons */
.button {
/*    display: block; 
    min-width: 250px;*/
    padding: 15px 25px;
    box-sizing: border-box;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: 900;
    text-align: left;
    background-color: #1a171b;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
}
input.button{
	border:0;
}
.button.__center {
    text-align: center;
}
.button.__full-width {
    padding: 15px 50px;
    width: 100%;
    margin: -4px 0 0 0;
}
.button.__70-width {
    width: 70%;
}
.button.__50-width {
    width: 50%;
}
.button.__30-width {
    width: 30%;
}
.button.__pijl:after {
    content: " ";
    display: inline-block;
    background-image: url("../../images/verwijzers/icons/icon-button-pijl.png");
    background-repeat: no-repeat;
    position: relative;
    width: 29px;
    height:24px;
    top: 4px;
    left: 30px;
}

.button.__black {
	background-color: #1a171b;
}
.button.__magenta {
	background-color: #f40f82;
}
.button.__green {
	background-color: #67e59a;
}
.button.__lime {
	background-color: #96ea13;
}
.button.__aqua {
	background-color: #28ddd3;
}

.button.__border-highlight {
    
}
.button.__border-magenta{
    border-left: solid 13px #f40f82;
}
.button.__border-green{
    border-left: solid 13px #67e59a;
}
.button.__border-lime{
    border-left: solid 13px #96ea13;
}
.button.__border-aqua{
    border-left: solid 13px #28ddd3;
}
	
/* endgroup */



/* form fields */
/* group: form-input-fields */
.noborder{
	border:none;
}

.tiny{
    font-size: 1em;
    color:#3E4340;    
}

*.input-default{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.1em;
    line-height:normal;
    color:#000;
    background-color:#FFF;
    border:1px solid #ccc;
    padding:0.3em 0.5em;
   width: 100%;
}

*.input-fill{
	width: 100%;
}

*.input-button{
    cursor:pointer;
    width:100%;
    transition: background-color 0.3s;
}

*.input-transparent-button{
     background:transparent;
     border:0;
     padding:0;
     cursor:pointer;
     text-decoration: none;
}

*.input-number{
    width:100px;
    margin-right:5px;    
}

*.input-number.__tiny{
    width:50px;
    margin:2px;
    margin-top:0;
}
/* endgroup */



/* Link Buttons */
/* group: form-fancy-checkbox */
label.inp-xcbox,
label.inp-radio{
	position: relative;
	line-height: normal;
	margin-top:5px;
	margin-bottom:5px;
}
table td label.inp-radio{}
table td label.inp-xcbox{}

label.inp-radio:before,
label.inp-xcbox:before{
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: block;
    float: left;
    border: 3px solid #ffffff;
    margin-right: 10px;
    margin-top: 0.25em;
    margin-bottom: 0.25em;
    background-color: #ffffff;
}
.selectie label.inp-radio:before,
.selectie label.inp-xcbox:before{
    border: 1px solid #aeaeae;
}
label.inp-xcbox:before{
    border-radius: 25%;
}
label.inp-xcbox.selected:before,
label.inp-radio.selected:before{
    background-color: #000000;
}
label.inp-xcbox input,
label.inp-radio input{
display:none;
}

label.inp-xcbox.rond:before{
	border-radius:50%;
	display:block;
}
label.inp-radio.rond:before{
	border-radius:100%;
	display:block;
}
label.inp-xcbox.rond.nomargin:before,
label.inp-radio.rond.nomargin:before{
	margin-right:0;	
}	


/* ANIMATIES */
/* group: fx-animation */
.fade_in{animation-name: fade-in; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.zoomy{animation-name: zoomy; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.tiktak_rechts{animation-name: tik_tak-rechtsonder; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;position:absolute;animation-timing-function: step-start;animation-fill-mode: forwards;}

.grow{animation-name: shake; animation-duration: 0.2s;animation-iteration-count: 25;-webkit-animation-play-state: paused;animation-play-state: paused;position:absolute;animation-fill-mode: forwards;overflow:hidden;}
.grow .ielem{animation-name: grow-up; animation-duration: 5s;-webkit-animation-play-state: paused;animation-play-state: paused;animation-fill-mode: forwards;}

.drop_in{animation-name: drop-in; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.jumpy{animation-name: jumpy; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.drop_in-alt{animation-name: drop-in_alt; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.drop_in-alt-fade{animation-name: drop-in_alt-fade; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.slide_in-links{animation-name: slide-in_links; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.slide_in-rechts{animation-name: slide-in; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.fade_in-links{animation-name: fslide-in_links; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.fade_in-rechts{animation-name: fslide-in; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.floaty{animation-name: floaty; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.floaty-alt{animation-name: floaty_alt; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.draai-links{animation-name: draai_links; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.draai-rechts{animation-name: draai_rechts; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.klok-mee{animation-name: klok-mee; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.klok-tegen{animation-name: klok-tegen; animation-duration: 1s;-webkit-animation-play-state: paused;animation-play-state: paused;}
.panning{animation-name: panning; animation-duration: 20s;-webkit-animation-play-state: paused;animation-play-state: paused;}

/* endgroup */

/* group: fx-animation-controls */
.snelheid-1s{animation-duration: 1s!important;}
.snelheid-2s{animation-duration: 2s!important;}
.snelheid-3s{animation-duration: 3s!important;}
.snelheid-4s{animation-duration: 4s!important;}
.snelheid-5s{animation-duration: 5s!important;}
.snelheid-6s{animation-duration: 6s!important;}
.snelheid-7s{animation-duration: 7s!important;}
.snelheid-8s{animation-duration: 8s!important;}
.snelheid-20s{animation-duration: 20s!important;}

.wacht-0_5s{animation-delay: 0.5s;}
.wacht-1s{animation-delay: 1s;}
.wacht-1_5s{animation-delay: 1.5s;}
.wacht-2s{animation-delay: 2s;}
.wacht-2_5s{animation-delay: 2.5s;}
.wacht-3s{animation-delay: 3s;}
.wacht-3_5s{animation-delay: 3.5s;}
.wacht-4s{animation-delay: 4s;}
.wacht-4_5s{animation-delay: 4.5s;}
.wacht-5s{animation-delay: 5s;}
.wacht-5_5s{animation-delay: 5.5s;}
.wacht-6s{animation-delay: 6s;}
.wacht-7s{animation-delay: 7s;}
.wacht-8s{animation-delay: 8s;}

.loop-1x{animation-iteration-count: 1;}
.loop-2x{animation-iteration-count: 2;}
.loop-3x{animation-iteration-count: 3;}
.loop-4x{animation-iteration-count: 4;}
.loop-infinite{animation-iteration-count: infinite;}

.reverse{animation-direction: reverse;}
.vooruit-achteruit{animation-direction: alternate;}

.easing{animation-timing-function: ease;}
.linear{animation-timing-function: linear;}
/* endgroup */



/* Block Styles */
/* blocks: responsive */
.pblock.responsive-no-padding{
	
}
.pblock.responsive-forceer-half{
	
}
.pblock.responsive-forceer-heel{
	
}
.pgroup.responsive-ag-passend,
.pblock.responsive-ag-passend{
 
}
.pgroup.responsive-header,
.pblock.responsive-header,
.pblock.responsive-header:before{
 	background-color: transparent;
}
.pblock.scale{
	
}
.responsive-padding-0{
	
}
.responsive-padding-10{

}	
	
.responsive-padding-top-0{

}
.responsive-padding-bottom-0{

}
.responsive-padding-left-0{

}
.responsive-padding-right-0{

}

.responsive-geen-achtergrond{

}
.afbeelding-weergave {

}

/*endblockgroup*/

/* Block Styles */
/* blocks: responsive */
.pblock.scale,
.responsive-padding-0,
.responsive-padding-10,
.responsive-padding-top-0,
.responsive-padding-bottom-0,
.responsive-padding-left-0,
.responsive-padding-right-0,
.pblock.responsive-keep-ratio,
.pblock.responsive-transparent,
.pblock.responsive-no-padding,
.pblock.responsive-forceer-half,
.pblock.responsive-forceer-heel,
.pgroup.responsive-ag-passend,
.responsive-geen-achtergrond,
.responsive-group-padding{
 
}
.pgroup.responsive-header,
.pblock.responsive-header,
.pblock.responsive-header:before{
 	background-color: transparent;
}

.pblock.responsive-darken-bg,
.pblock.responsive-lighten-bg{
	
}
/*endblockgroup*/
/* blocks: background-colors */
.background-none{	background:none!important;}

.bg-highlight	{}
.bg-magenta		{ background-color:#f40f82; }
.bg-green		{ background-color:#67e59a; }

.bg-lime {
	background-color: #96ea13;
}
.bg-aqua {
	background-color: #28ddd3;
}
.theme-green	{ }

/* margin */
/* Margins */
/* blocks: margins */
.margin-10,
.margin-10-left,
.margin-10-right,
.margin-10-top,
.margin-10-bottom ,

.margin-20,
.margin-20-left ,
.margin-20-right,
.margin-20-top,
.margin-20-bottom,

.margin-30,
.margin-30-left,
.margin-30-right,
.margin-30-top,
.margin-30-bottom,

.margin-50,
.margin-50-left,
.margin-50-right,
.margin-50-top,
.margin-50-bottom,

.margin-80,
.margin-80-left,
.margin-80-right,
.margin-80-top,
.margin-80-bottom,

.margin-100,
.margin-100-left,
.margin-100-right,
.margin-100-top,
.margin-100-bottom,

.margin-120,
.margin-120-left,
.margin-120-right,
.margin-120-top,
.margin-120-bottom,

.margin-130,
.margin-130-left,
.margin-130-right,
.margin-130-top,
.margin-130-bottom,

.margin-150,
.margin-150-left,
.margin-150-right ,
.margin-150-top,
.margin-150-bottom,

.margin-160,
.margin-160-left,
.margin-160-right,
.margin-160-top,
.margin-160-bottom,

.margin-180,
.margin-180-left,
.margin-180-right,
.margin-180-top,
.margin-180-bottom{
	
}

/* negative margins */
.negative-margin-10-left,
.negative-margin-10-right,
.negative-margin-10-top,
.negative-margin-10-bottom,

.negative-margin-20-left,
.negative-margin-20-right ,
.negative-margin-20-top,
.negative-margin-20-bottom,

.negative-margin-30-left,
.negative-margin-30-right,
.negative-margin-30-top,
.negative-margin-30-bottom,

.negative-margin-50-left ,
.negative-margin-50-right ,
.negative-margin-50-top,
.negative-margin-50-bottom,

.negative-margin-80-left,
.negative-margin-80-right,
.negative-margin-80-top,
.negative-margin-80-bottom,

.negative-margin-100-left,
.negative-margin-100-right,
.negative-margin-100-top,
.negative-margin-100-bottom,

.negative-margin-120-left,
.negative-margin-120-right,
.negative-margin-120-top,
.negative-margin-120-bottom,

.negative-margin-130-left,
.negative-margin-130-right,
.negative-margin-130-top,
.negative-margin-130-bottom,

.negative-margin-150-left,
.negative-margin-150-right,
.negative-margin-150-top,
.negative-margin-150-bottom,

.negative-margin-160-left,
.negative-margin-160-right,
.negative-margin-160-top,
.negative-margin-160-bottom {  }
/* endblockgroup */

/* blocks: background-colors */
.pgroup.slider-group{
	
}
/*endblockgroup*/